Package org.eclipse.graphiti.util

## Interface IGradientType

    public interface IGradientType

The constants provided by this interface can be used with `AdaptedGradientColoredAreas`. If VERTICAL is set, the gradient will go from top to bottom. If HORIZONTAL, it will go from left to right.

### Field Summary

Fields
`static java.lang.Integer` `HORIZONTAL`
`static java.lang.Integer` `VERTICAL`

### Field Detail

#### VERTICAL

    static final java.lang.Integer VERTICAL

#### HORIZONTAL

    static final java.lang.Integer HORIZONTAL